lintian reports 5 warnings

package:
ruby-rinku
severity:
high
created:
2015-02-27
last updated:
2018-09-13

Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.